Bug 637259 - RFE: Critical/Non-Critical services & resources luci support
Summary: RFE: Critical/Non-Critical services & resources luci support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 605733
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-24 17:58 UTC by Ryan McCabe
Modified: 2016-04-26 16:28 UTC (History)
5 users (show)

Fixed In Version: conga-0.12.2-21.el5
Doc Type: Enhancement
Doc Text:
Clone Of: 605733
Environment:
Last Closed: 2011-01-13 22:30:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0033 normal SHIPPED_LIVE conga bug fix and enhancement update 2011-01-12 15:59:22 UTC

Comment 5 errata-xmlrpc 2011-01-13 22:30:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html


Note You need to log in before you can comment on or make changes to this bug.